/* 
  File.strings
  DrCleaner2

  Created by user on 8/12/15.
  Copyright (c) 2015 trendmicro. All rights reserved.
 
  Be used in: DrCleaner, DrCleaner Pro, DuplicateFinder
*/

// sandbox
"sandbox.access.title" = "Autoriser l'accès";
"sandbox.access.message" = "%@ doit accéder à ce chemin pour continuer. Cliquez sur Autoriser pour continuer.";
"sandbox.access.allow" = "Autoriser";
"sandbox.access.error" = "Impossible d'accéder à votre dossier de base en raison d'erreurs inconnues. Contactez l'assistance";

// to choose stage view
"toChoose.btn.add" = "Ajouter un dossier";
"toChoose.btn.clear" = "Effacer la sélection";
"toChoose.btn.change" = "Change Folder";
"toChoose.info.click" = "Cliquez sur Scan pour démarrer";
"toChoose.info.add" = "Faites glisser le dossier ici pour démarrer le scan";
"toChoose.size.all" = "Tout";
"toChoose.folderName.single" = "%ld dossier sélectionné";
"toChoose.folderName.multiple" = "%ld dossiers sélectionnés";

// to clean stage view
"toClean.btn.rescan" = "Recommencer le scan";
"toClean.popup.number" = "Numéro";
"toClean.popup.size" = "Taille";
"toClean.file.info.selected" = "Sélectionné";
"toClean.file.info.total" = "Total";

// cleaning stage view
"cleaning.delete.label" = "Suppression...";
"cleaning.remove.label" = "Suppression...";

// clean done stage view
"cleanDone.remove.multiple.sublabel" = "ont été déplacés vers la Corbeille";
"cleanDone.remove.single.sublabel" = "a été déplacé vers la Corbeille";
"cleanDone.delete.multiple.sublabel" = "ont été supprimés définitivement";
"cleanDone.delete.single.sublabel" = "a été supprimé définitivement";
"cleanDone.result.multiple.label" = "%@ fichiers";
"cleanDone.result.single.label" = "%@ fichier";
"cleanDone.finished.label" = "Terminé";

// clean done stage view, only for Duplicate Finder
"cleanDone.feedback.title" = "Vous appréciez Duplicate Finder ?";
"cleanDone.feedback.skip" = "Ignorer et revenir en arrière";
"cleanDone.feedback.dislike" = "N'aime pas";
"cleanDone.feedback.like" = "Aime";

// clean done with photos stage view
"cleanDone.photos.result.description" = "En raison d'une limitation des privilèges, nous avons déplacé les photos en double que vous avez sélectionnées vers l'album « Résultats des fichiers en double » de l'application Photos. Lancez l'application Photos, puis supprimez-les.";
"cleanDone.photos.result.launchWizzard" = "Comment faire";
"cleanDone.photos.result.launchPhotos" = "Lancer Photos";

//promote stage view, only for DrCleaner
"promoteReturn.btn" = "Retour";
"promoteDownload.btn" = "Installer maintenant";
"promote.subLabel.init" = "Enjoy more duplicate cleaning features by %@ with these advanced features:";
//"promote.subLabel.init2" = "!Cleaner One found more than %@ duplicate files on you Mac with previous scan. Download %@ to find out more and optimize your disk with super effective way.";
"promote.bigLabel.init" = "have been deleted";
"promote.label.init" = "%@ files";
//"promote.bigLabel.init2" = "Found more than %@ duplicate files";

// feedback, only for DuplicateFinder
"feedback.window.title" = "Commentaires sur %@";
"feedback.window.description" = "Insérez une adresse e-mail pour que nous puissions vous répondre personnellement.";

// settings, only for DuplicateFinder
"settings.others.gaenable" = "Aidez-nous à améliorer ce produit en envoyant des données d'utilisation anonymes";

// about
"about.versionLabel" = "Version : %@ (%@)";

// copy from old DuplicateFile.strings
"cat.All" = "Tout";
"cat.Selected" = "Sélectionné";
"cat.Folder" = "Dossiers";
"cat.Document" = "Documents";
"cat.Archive" = "Archives";
"cat.Picture" = "Images";
"cat.Music" = "Musique";
"cat.Movie" = "Films";
"cat.Media" = "Support";
"cat.Others" = "Autres";

"cluster.subtitle" = "%@, %lu éléments";

"alert.select" = "Oui";
"alert.keep" = "Non";

"alert.title" = "Voulez vous vraiment supprimer toutes les copies de \"%@\" ?";
"alert.suppression" = "Ne plus m'avertir";

"deletealert.information" = "Si vous cliquez sur \"Oui\", les fichiers seront supprimés définitivement et irrécupérables.";
"deletealert.message" = "Voulez-vous vraiment supprimer définitivement les fichiers sélectionnés ?";
"deletealert.no" = "Non";
"deletealert.yes" = "Oui";

"button.remove" = "Suivant";
"button.removeToTrash" = "Supprimer vers la Corbeille";
"button.permanentlyDelete" = "Supprimer définitivement";

"checklist.header" = "Confirmez votre sélection";
"checklist.footer" = "%@ Fichiers | %@";
"checklist.footer.2" = "%@ Fichier | %@";
"checklist.back" = "Annuler";
"checklist.remove" = "Supprimer";

"tooltip.autoselect.select" = "Sélectionner automatiquement";
"tooltip.autoselect.unselect" = "Désélectionner tout";
"tooltip.sort" = "Trier";

"status.title.total" = "Nombre total de fichiers en double:";
"status.title.category" = "%@ Duplicate Files";
"status.title" = "%@ fichiers";
"status.title.folder" = "%@ dossiers";
"status.title.switch.to.count" = "Nombre";
"status.title.switch.to.size" = "Taille";

//"iap.decs.toClean" = "%d duplicate files are detected. You can clean up first 10 of them for trial. If it helps, please support our development by purchasing this feature.";
//"iap.status.query" = "Connecting to the App Store";
//"iap.action.queryfailed" = "Unable to access the App Store. Please click Retry to try again.";
//"iap.action.buy" = "%@";
//"iap.action.restore" = "Restore";
//"iap.action.retry" = "Retry";
//"iap.status.buy" = "Purchasing...";
//"iap.status.restore" = "Restoring purchases...";
//"iap.status.cannotbuy" = "Your device is not able to make payments.";
//"iap.decs.init" = "Like it? Purchase this feature to enjoy a duplicate-free Mac.";
//"iap.decs.init2" = "You have tried Duplicate Finder and it detected %@ of duplicate files on your Mac. Why not purchase this feature to enjoy completely duplicate-free Mac?";
//"iap.descResult.init" = "Cleaned %@ duplicate files";
//"iap.descResult.init2" = "Purchase Duplicate Finder";
//"iap.noti.buySuccess.title" = "!Thanks for purchasing Cleaner One";
//"iap.noti.buySuccess.content" = "Your purchase was successfull";
//"iap.noti.buyFail.title" = "Unable to complete transaction";
//"iap.noti.buyFail.content" = "Your purchase was unsuccessful.";
//"iap.try.tip" = "Purchase later? View the complete duplicate file list for free!";
//"iap.try.buy" = "Purchase Now";

"primaryButton.stopScan" = "Arrêter et afficher les résultats";
"scanProgress1" = "Détection de fichiers en double…";
"scanProgress1.detail" = "Le scan peut prendre un certain temps. Veuillez patienter.";
"drcleaner.scanProgress1.detail" = "Pour obtenir de meilleures performances, seuls les fichiers supérieurs à 64 Ko sont analysés";
"scanProgress2" = "Traitement en cours…";
"scanProgress2.detail" = "Préparation des résultats finaux.";
//Only for duplicate finder
"feedback.category.index0" = "Sélectionnez une catégorie";
"feedback.category.index1" = "Demande de fonction";
"feedback.category.index2" = "Rapport de bogues";
"feedback.category.index3" = "Autre";
"toclean.rescan.btn" = "recommencer";

"preference.tab.general" = "Général";
"preference.tab.others" = "Autre";
"preference.tab.excludeList" = "Exclusions";
"preference.tab.autoSelectList" = "Sélectionner automatiquement";

//Exclude List tab
"excludelist.message" = "Fichiers en double ne scannera pas les dossiers ou les fichiers énumérés ci-dessous :";
"excludelist.select" = "Sélectionner";
"excludelist.folders" = "Dossiers";
"excludelist.files" = "Fichiers";

// AutoSelect tab
"autoSelect.tab.alwaysSelect" = "Priorité élevée";
"autoSelect.tab.neverSelect" = "Priorité faible";
"autoSelect.description.alwaysSelect" = "Les fichiers en double de ces dossiers ont une priorité plus élevée pour la suppression :";
"autoSelect.description.neverSelect" = "Les fichiers en double de ces dossiers ont une priorité plus faible pour la suppression :";
"autoSelect.alert.SigleTitle" = "L'élément '%@' appartient déjà à la liste ${LIST_NAME}.";
"autoSelect.alert.SigleMessage" = "Un élément ne peut pas figurer dans deux listes. Voulez-vous déplacer cet élément vers la liste actuelle ?";
"autoSelect.alert.MultipleTitle" = "Les éléments sélectionnés appartiennent déjà à la liste %@.";
"autoSelect.alert.MultipleMessage" = "Les éléments ne peuvent pas figurer dans deux listes. Voulez-vous déplacer ces éléments vers la liste actuelle ?";
"autoSelect.alert.swithList" = "Oui";
"autoSelect.alert.cancel" = "Non";

//Promotion window
"promotion.rate.window.title" = "Évaluer l'application";
"promotion.rate.descriptionTitle" = "Évaluez  %@  et laissez un commentaire";
"promotion.rate.description" = "Évaluez l'outil et publiez vos commentaires sur l'App Store. Aidez-nous à améliorer  %@. Merci pour votre soutien.";
"promotion.rate.ok.button" = "Évaluer Cleaner One";
"promotion.rate.cancel.button" = "Non merci";

"promotion.support.window.title" = "Aidez-nous";
"promotion.support.description" = "Vos commentaires nous aident à nous améliorer. \nPourriez-vous partager votre expérience ou faire des suggestions afin de nous aider à améliorer Cleaner One ? Merci pour votre soutien !";
"promotion.support.ok.button" = "Accédez aux commentaires";
"promotion.support.cancel.button" = "Non merci";


"toclean.rescan.btn" = "recommencer";
"toClean.nofounds.primaryBtn" = "Terminé";
"toClean.nofounds.title" = "Super !";
"toClean.nofounds.description" = "Aucun fichier en double détecté sur votre Mac.";
"toClean.purchase.primaryBtn" = "Purchase Now";

"preference.tab.general" = "Général";
"preference.tab.others" = "Autre";
"preference.tab.excludeList" = "Exclusions";
"preference.tab.autoSelectList" = "Sélectionner automatiquement";

//Exclude List tab
"excludelist.message" = "Fichiers en double ne scannera pas les dossiers ou les fichiers énumérés ci-dessous :";
"excludelist.select" = "Sélectionner";
"excludelist.folders" = "Dossiers";
"excludelist.files" = "Fichiers";

// AutoSelect tab
"autoSelect.tab.alwaysSelect" = "Priorité élevée";
"autoSelect.tab.neverSelect" = "Priorité faible";
"autoSelect.description.alwaysSelect" = "Les fichiers en double de ces dossiers ont une priorité plus élevée pour la suppression :";
"autoSelect.description.neverSelect" = "Les fichiers en double de ces dossiers ont une priorité plus faible pour la suppression :";
"autoSelect.alert.SigleTitle" = "L'élément '%@' appartient déjà à la liste ${LIST_NAME}.";
"autoSelect.alert.SigleMessage" = "Un élément ne peut pas figurer dans deux listes. Voulez-vous déplacer cet élément vers la liste actuelle ?";
"autoSelect.alert.MultipleTitle" = "Les éléments sélectionnés appartiennent déjà à la liste %@.";
"autoSelect.alert.MultipleMessage" = "Les éléments ne peuvent pas figurer dans deux listes. Voulez-vous déplacer ces éléments vers la liste actuelle ?";
"autoSelect.alert.swithList" = "Oui";
"autoSelect.alert.cancel" = "Non";

// like/Dislike Window
"btn.title.like" = "J'aime";
"btn.title.dislike" = "Je n'aime pas";
"btn.title.remindLater" = "Me le rappeler ultérieurement";
"likeDislike.title" = "Dites-nous ce que vous pensez de Duplicate Finder";
"likeDislike.message" = "Faites-nous part de vos commentaires. Ils nous permettent d'améliorer Duplicate Finder pour vous offrir le meilleur logiciel possible!";
"rate.title" = "Évaluer Duplicate Finder";
"rate.message" = "Prenez quelques instants pour évaluer \nDuplicate Finder sur l'App Store. Merci pour votre soutien !";
"btn.title.rate" = "Évaluer";
"btn.title.noRate" = "Non merci";
"message.text" = "Vous appréciez Duplicate Finder ?";
"informative.text" = "Vos commentaires nous aide à améliorer cette application.";
"likeDislike.NewView.title" = "Appréciez-vous notre application ?";

//Promotion window
"promotion.rate.window.title" = "Évaluer l'application";
"promotion.rate.descriptionTitle" = "Évaluez  %@  et laissez un commentaire";
"promotion.rate.description" = "Évaluez l'outil et publiez vos commentaires sur l'App Store. Aidez-nous à améliorer  %@. Merci pour votre soutien.";
"promotion.rate.ok.button" = "Évaluer Cleaner One";
"promotion.rate.cancel.button" = "Non merci";

"promotion.support.window.title" = "Aidez-nous";
"promotion.support.description" = "Vos commentaires nous aident à nous améliorer. \nPourriez-vous partager votre expérience ou faire des suggestions afin de nous aider à améliorer Cleaner One ? Merci pour votre soutien !";
"promotion.support.ok.button" = "Accédez aux commentaires";
"promotion.support.cancel.button" = "Non merci";


"language" = "fr";

